@import url("https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700;800;900&display=swap");
/* line 13, ../sass/custom.scss */
html {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  scroll-behavior: smooth;
}

/* line 19, ../sass/custom.scss */
body {
  font-family: "Inter", sans-serif;
  background-color: #f8fbff;
  color: #303030;
}

@media screen and (min-width: 1400px) {
  /* line 30, ../sass/custom.scss */
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1200px;
  }

  /* line 39, ../sass/custom.scss */
  .row {
    margin-right: -16px;
    margin-left: -16px;
  }

  /* line 44, ../sass/custom.scss */
  .row > * {
    padding-right: 16px;
    padding-left: 16px;
  }
}
/* line 53, ../sass/custom.scss */
.btn {
  font-weight: 600;
  font-size: 18px;
  line-height: 30px;
  padding: 16px 30px;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);
  border-radius: 44px;
}

/* line 62, ../sass/custom.scss */
.btn-sm {
  font-size: 16px;
  line-height: 24px;
  padding: 12px 24px;
}

/* line 68, ../sass/custom.scss */
.btn-primary {
  background-color: #d22130;
  border-color: #d22130;
}
/* line 72, ../sass/custom.scss */
.btn-primary:hover, .btn-primary:focus {
  background-color: #bb1825;
  border-color: #bb1825;
}

/* line 79, ../sass/custom.scss */
.btn-link {
  box-shadow: none;
  text-decoration: none;
}

/* line 87, ../sass/custom.scss */
.form-label {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #666666;
  margin-bottom: 8px;
}

/* line 95, ../sass/custom.scss */
.form-control {
  background-color: #ffffff;
  border: 1px solid #BDBDBD;
  border-radius: 12px;
  padding: 16px 24px;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #303030;
}
/* line 105, ../sass/custom.scss */
.form-control::placeholder {
  color: rgba(48, 48, 48, 0.5);
}

/* line 113, ../sass/custom.scss */
.header-block {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 9;
}
/* line 120, ../sass/custom.scss */
.header-block.sticky {
  background-color: #17579c;
}
/* line 123, ../sass/custom.scss */
.header-block.sticky .navbar {
  padding: 16px 0;
}
/* line 128, ../sass/custom.scss */
.header-block.sticky .navbar-brand img {
  height: 40px;
}

/* line 135, ../sass/custom.scss */
.navbar {
  padding: 32px 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
/* line 144, ../sass/custom.scss */
.navbar .navbar-nav .nav-item {
  margin: 0px 16px;
}
/* line 148, ../sass/custom.scss */
.navbar .navbar-nav .nav-link {
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  padding: 0;
}
/* line 155, ../sass/custom.scss */
.navbar .navbar-nav .nav-link.active {
  color: #ffffff;
}

/* line 162, ../sass/custom.scss */
.dropdown-item.active,
.dropdown-item:active {
  background-color: #d22130;
}

/* line 168, ../sass/custom.scss */
.navbar-brand img {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

/* line 177, ../sass/custom.scss */
.nav-action {
  border-left: 1px solid #3d7fc7;
}

/* line 181, ../sass/custom.scss */
.tel-link {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  text-decoration: none;
  margin: 0 16px;
}
/* line 189, ../sass/custom.scss */
.tel-link:hover {
  color: #ffffff;
}
/* line 193, ../sass/custom.scss */
.tel-link img {
  margin-right: 12px;
}
/* line 197, ../sass/custom.scss */
.tel-link.mobile-view {
  font-size: 14px;
  line-height: 20px;
}
/* line 201, ../sass/custom.scss */
.tel-link.mobile-view img {
  width: 20px;
  margin-right: 0px;
}

/* line 211, ../sass/custom.scss */
.hero-block {
  position: relative;
}
/* line 214, ../sass/custom.scss */
.hero-block .hero-full-content {
  position: relative;
  padding: 160px 0;
  z-index: 2;
}
/* line 221, ../sass/custom.scss */
.hero-block .content h1 {
  font-weight: 900;
  font-size: 64px;
  line-height: 77px;
  color: #ffffff;
}
/* line 228, ../sass/custom.scss */
.hero-block .content p {
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  color: #ffffff;
}
/* line 235, ../sass/custom.scss */
.hero-block .content .action {
  margin-top: 48px;
}
/* line 240, ../sass/custom.scss */
.hero-block .thumbnail {
  position: relative;
  text-align: right;
}
/* line 244, ../sass/custom.scss */
.hero-block .thumbnail .gold {
  position: absolute;
  bottom: -120px;
}
@media screen and (min-width: 992px) {
  /* line 244, ../sass/custom.scss */
  .hero-block .thumbnail .gold {
    max-width: 568px;
  }
}
@media screen and (min-width: 992px) {
  /* line 253, ../sass/custom.scss */
  .hero-block .thumbnail .dollar {
    max-width: 583px;
  }
}
/* line 261, ../sass/custom.scss */
.hero-block .hero-bg .hero-blue {
  background: #17579c;
  background: linear-gradient(175deg, #17579c 81.8%, transparent 82%);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
}
/* line 274, ../sass/custom.scss */
.hero-block .hero-bg .hero-red {
  background: #d22130;
  background: linear-gradient(176deg, #d22130 84.8%, transparent 85%);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
}

/* line 292, ../sass/custom.scss */
.content-block {
  position: relative;
}

/* line 296, ../sass/custom.scss */
.section-block {
  padding: 96px 0;
}
/* line 299, ../sass/custom.scss */
.section-block.white-triangle {
  padding: 128px 0;
  position: relative;
  background-color: #ffffff;
}
/* line 304, ../sass/custom.scss */
.section-block.white-triangle .container {
  position: relative;
  z-index: 3;
}
/* line 309, ../sass/custom.scss */
.section-block.white-triangle::before {
  content: "";
  background: #f8fbff;
  background: linear-gradient(177deg, #f8fbff 50%, #ffffff 50%);
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 96px;
  z-index: 2;
}
/* line 322, ../sass/custom.scss */
.section-block.white-triangle::after {
  content: "";
  background: #f8fbff;
  background: linear-gradient(177deg, #ffffff 50%, #f8fbff 50%);
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 96px;
  z-index: 1;
}

/* line 337, ../sass/custom.scss */
.section-heading {
  margin-bottom: 64px;
}
/* line 340, ../sass/custom.scss */
.section-heading.text-center {
  max-width: 720px;
  margin-right: auto;
  margin-left: auto;
}
/* line 346, ../sass/custom.scss */
.section-heading h2 {
  font-weight: 700;
  font-size: 48px;
  line-height: 58px;
  color: #303030;
  margin-bottom: 16px;
}
/* line 354, ../sass/custom.scss */
.section-heading p {
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
  color: #666666;
  margin: 0;
}

/* line 364, ../sass/custom.scss */
.service-box {
  background-color: #ffffff;
  box-shadow: 0px 6px 12px rgba(23, 87, 156, 0.1);
  border-radius: 12px;
  padding-bottom: 24px;
  margin: 0 24px;
  position: relative;
}
/* line 372, ../sass/custom.scss */
.service-box .thumbnail {
  border-radius: 12px 12px 0 0;
  clip-path: polygon(0 0, 100% 0, 100% 85%, 0% 100%);
  height: 320px;
  position: relative;
  overflow: hidden;
}
/* line 379, ../sass/custom.scss */
.service-box .thumbnail.reverse {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 85%);
}
/* line 384, ../sass/custom.scss */
.service-box .content {
  text-align: center;
  padding: 20px 40px 40px 40px;
}
/* line 388, ../sass/custom.scss */
.service-box .content h3 {
  font-weight: 800;
  font-size: 38px;
  line-height: 42px;
  color: #303030;
  margin-bottom: 24px;
}
/* line 396, ../sass/custom.scss */
.service-box .content p {
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  color: #666666;
  margin: 0;
}
/* line 405, ../sass/custom.scss */
.service-box .action {
  position: absolute;
  right: 0;
  bottom: -32px;
  left: 0;
  text-align: center;
}

/* line 417, ../sass/custom.scss */
.about-section .content h2 {
  font-weight: 700;
  font-size: 48px;
  line-height: 58px;
  color: #303030;
  margin-bottom: 16px;
}
/* line 425, ../sass/custom.scss */
.about-section .content p {
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
  color: #666666;
  margin-bottom: 16px;
}
/* line 432, ../sass/custom.scss */
.about-section .content p:last-child {
  margin-bottom: 0;
}
/* line 437, ../sass/custom.scss */
.about-section .content .action {
  margin-top: 40px;
}

@media screen and (min-width: 768px) {
  /* line 449, ../sass/custom.scss */
  .how-it-work .col-md-4:last-child .number::after {
    content: none;
  }
}
/* line 458, ../sass/custom.scss */
.how-it-work .section-heading h2 {
  color: #d22130;
}
/* line 462, ../sass/custom.scss */
.how-it-work .section-heading p {
  font-style: italic;
  font-weight: 400;
  font-size: 32px;
  line-height: 40px;
  color: #17579c;
}

/* line 472, ../sass/custom.scss */
.how-it-work-box {
  position: relative;
  text-align: center;
}
/* line 476, ../sass/custom.scss */
.how-it-work-box .number {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #d22130;
  width: 82px;
  height: 82px;
  border-radius: 100%;
  font-weight: 500;
  font-size: 32px;
  line-height: 40px;
  color: #ffffff;
  margin-bottom: 16px;
  position: relative;
}
/* line 491, ../sass/custom.scss */
.how-it-work-box .number::after {
  content: "";
  border-top: 1px dashed #17579c;
  width: 252px;
  height: 1px;
  position: absolute;
  top: 50%;
  left: calc(100% + 32px);
}
/* line 502, ../sass/custom.scss */
.how-it-work-box .content {
  margin-top: 16px;
}
/* line 505, ../sass/custom.scss */
.how-it-work-box .content h3 {
  font-weight: 600;
  font-size: 24px;
  line-height: 36px;
  color: #303030;
  margin-bottom: 16px;
}
/* line 513, ../sass/custom.scss */
.how-it-work-box .content p {
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
  color: #666666;
}

/* line 524, ../sass/custom.scss */
.blog-section .action {
  margin: 64px 0 32px 0;
}

/* line 529, ../sass/custom.scss */
.post-thumbnail {
  margin-bottom: 8px;
}

/* line 533, ../sass/custom.scss */
.post-meta {
  padding: 16px 0;
}
/* line 536, ../sass/custom.scss */
.post-meta h2 {
  font-weight: 700;
  font-size: 20px;
  line-height: 30px;
  color: #303030;
  margin-bottom: 0;
}
/* line 543, ../sass/custom.scss */
.post-meta h2 a {
  color: #303030;
  text-decoration: none;
}

/* line 551, ../sass/custom.scss */
.entry-text a {
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
  text-decoration-line: underline;
  color: #d22130;
}

/* line 561, ../sass/custom.scss */
.contact-box {
  background-color: #ffffff;
  box-shadow: 0px 6px 12px rgba(23, 87, 156, 0.1);
  border-radius: 12px;
  overflow: hidden;
}
/* line 567, ../sass/custom.scss */
.contact-box .thumbnail {
  height: 100%;
}
/* line 570, ../sass/custom.scss */
.contact-box .thumbnail img {
  object-fit: cover;
  height: 100%;
}
/* line 576, ../sass/custom.scss */
.contact-box .content {
  padding: 32px 32px 32px 8px;
}
/* line 579, ../sass/custom.scss */
.contact-box .content h2 {
  font-weight: 700;
  font-size: 48px;
  line-height: 58px;
  color: #303030;
  margin-bottom: 32px;
}

/* line 592, ../sass/custom.scss */
.page-heading {
  background-color: #17579c;
  padding: 120px 0 0 0;
}
/* line 596, ../sass/custom.scss */
.page-heading .page-head {
  background-color: #0F4E92;
  padding: 24px 0;
}
/* line 601, ../sass/custom.scss */
.page-heading .breadcrumb {
  margin-bottom: 8px;
}
/* line 606, ../sass/custom.scss */
.page-heading .breadcrumb-item a {
  color: #ffffff;
  text-decoration: none;
}
/* line 611, ../sass/custom.scss */
.page-heading .breadcrumb-item.active {
  color: rgba(255, 255, 255, 0.5);
}
/* line 616, ../sass/custom.scss */
.page-heading .breadcrumb-item + .breadcrumb-item::before {
  color: #ffffff;
}
/* line 622, ../sass/custom.scss */
.page-heading h1 {
  font-weight: 900;
  font-size: 40px;
  line-height: 48px;
  color: #ffffff;
  margin-bottom: 0;
}
/* line 630, ../sass/custom.scss */
.page-heading span {
  font-style: italic;
  font-weight: 400;
  font-size: 32px;
  line-height: 40px;
  color: #AEBFD6;
  display: block;
  text-align: center;
}

/* line 642, ../sass/custom.scss */
.maps-view-wrap {
  position: relative;
}

/* line 646, ../sass/custom.scss */
.maps-accordion {
  max-width: 400px;
  width: 100%;
}
/* line 650, ../sass/custom.scss */
.maps-accordion .accordion-item {
  margin-top: 24px;
  box-shadow: 0px 6px 12px rgba(23, 87, 156, 0.1);
  border-radius: 12px;
  border: 0px solid transparent;
}
/* line 656, ../sass/custom.scss */
.maps-accordion .accordion-item:first-of-type {
  margin-top: 0px;
}
/* line 659, ../sass/custom.scss */
.maps-accordion .accordion-item:first-of-type .accordion-button {
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
}
/* line 666, ../sass/custom.scss */
.maps-accordion .accordion-item:last-of-type .accordion-button {
  border-bottom-right-radius: 12px;
  border-bottom-left-radius: 12px;
}
/* line 673, ../sass/custom.scss */
.maps-accordion .accordion-button {
  border-radius: 12px;
  font-weight: 600;
  font-size: 24px;
  line-height: 36px;
  color: #303030;
}
/* line 680, ../sass/custom.scss */
.maps-accordion .accordion-button:focus {
  outline: none;
  box-shadow: none;
}
/* line 685, ../sass/custom.scss */
.maps-accordion .accordion-button::after {
  background-image: url("../img/collapsed-hide.svg");
}
/* line 689, ../sass/custom.scss */
.maps-accordion .accordion-button:not(.collapsed) {
  background-color: transparent;
  box-shadow: none;
}
/* line 693, ../sass/custom.scss */
.maps-accordion .accordion-button:not(.collapsed)::after {
  background-image: url("../img/collapsed-show.svg");
}
/* line 699, ../sass/custom.scss */
.maps-accordion hr {
  margin-top: 0;
  opacity: 0.1;
}
/* line 704, ../sass/custom.scss */
.maps-accordion .accordion-body {
  padding-top: 0;
  padding-bottom: 24px;
}
/* line 708, ../sass/custom.scss */
.maps-accordion .accordion-body address {
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
  color: #666666;
}
/* line 715, ../sass/custom.scss */
.maps-accordion .accordion-body .tel-link {
  margin: 0;
  color: #17579c;
}

/* line 722, ../sass/custom.scss */
.google-map {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 432px;
  border-radius: 12px;
  overflow: hidden;
}

/* line 734, ../sass/custom.scss */
.services-page .thumbnail {
  float: right;
  max-width: 520px;
  width: 100%;
  padding-left: 32px;
  padding-bottom: 32px;
}
/* line 741, ../sass/custom.scss */
.services-page .thumbnail .ratio {
  overflow: hidden;
  border-radius: 12px;
}
/* line 746, ../sass/custom.scss */
.services-page .thumbnail .ratio > * {
  height: auto;
}
/* line 753, ../sass/custom.scss */
.services-page .main-content h3 {
  font-weight: 700;
  font-size: 32px;
  line-height: 40px;
  color: #303030;
  margin: 32px 0 20px 0;
}
/* line 761, ../sass/custom.scss */
.services-page .main-content h5 {
  font-weight: 600;
  font-size: 20px;
  line-height: 28px;
  color: #303030;
  margin-bottom: 20px;
}
/* line 769, ../sass/custom.scss */
.services-page .main-content p {
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  color: #303030;
  margin-bottom: 20px;
}
/* line 777, ../sass/custom.scss */
.services-page .main-content ul {
  padding-left: 24px;
}
/* line 780, ../sass/custom.scss */
.services-page .main-content ul li {
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  color: #303030;
  margin: 10px 0;
}

/* line 792, ../sass/custom.scss */
.gold-price-block {
  background-color: #ffffff;
  box-shadow: 0px 6px 12px rgba(23, 87, 156, 0.1);
  border-radius: 12px;
  overflow: hidden;
  padding: 24px;
  margin-bottom: 32px;
}
/* line 800, ../sass/custom.scss */
.gold-price-block h6 {
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  color: #D22130;
  margin: 0;
}
/* line 808, ../sass/custom.scss */
.gold-price-block h4 {
  font-weight: 700;
  font-size: 24px;
  line-height: 36px;
  color: #303030;
  margin: 0;
}
/* line 816, ../sass/custom.scss */
.gold-price-block .short-info {
  display: block;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #666666;
  margin-bottom: 16px;
}

/* line 827, ../sass/custom.scss */
.gold-price-list li {
  display: flex;
  justify-content: space-between;
  border-top: 1px solid #DCDCDC;
  padding: 12px 0;
}
/* line 833, ../sass/custom.scss */
.gold-price-list li .karat {
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;
  color: #303030;
}
/* line 840, ../sass/custom.scss */
.gold-price-list li .price {
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;
  color: #D22130;
}

/* line 849, ../sass/custom.scss */
.calculate-block {
  background-color: #ffffff;
  box-shadow: 0px 6px 12px rgba(23, 87, 156, 0.1);
  border-radius: 12px;
  overflow: hidden;
  padding: 24px;
}
/* line 856, ../sass/custom.scss */
.calculate-block h3 {
  font-weight: 700;
  font-size: 24px;
  line-height: 36px;
  color: #303030;
  border-bottom: 1px solid #DCDCDC;
  padding-bottom: 16px;
  margin-bottom: 16px;
}

/* line 870, ../sass/custom.scss */
.footer-cut-bg {
  background: #f8fbff;
  background: linear-gradient(177deg, #f8fbff 49.5%, #17579c 50%);
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 96px;
  z-index: -1;
}

/* line 882, ../sass/custom.scss */
.footer-block {
  background-color: #17579c;
  padding-top: 64px;
}

/* line 887, ../sass/custom.scss */
.footer-top {
  padding: 32px 0;
}

/* line 893, ../sass/custom.scss */
.social-list li:not(:first-child) {
  margin-left: 16px;
}

/* line 899, ../sass/custom.scss */
.social-link {
  display: block;
  background-color: #d22130;
  border: 1px solid #d22130;
  border-radius: 48px;
  padding: 12px;
}
/* line 906, ../sass/custom.scss */
.social-link img {
  display: block;
}

/* line 911, ../sass/custom.scss */
.locations-wrap {
  border: 1px solid #3D7FC7;
  border-width: 1px 0px;
  padding: 60px 0 40px 0;
}

/* line 917, ../sass/custom.scss */
.locations-box {
  border: 1px solid #3D7FC7;
  border-radius: 12px;
  padding: 40px 24px 24px;
  position: relative;
  height: 100%;
}
/* line 924, ../sass/custom.scss */
.locations-box cite {
  background: #d22130;
  border-radius: 38px;
  padding: 4px 16px;
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 30px;
  text-transform: uppercase;
  color: #ffffff;
  position: absolute;
  top: -20px;
  left: 10px;
}
/* line 939, ../sass/custom.scss */
.locations-box address {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #AEBFD6;
}
/* line 946, ../sass/custom.scss */
.locations-box .tel-link {
  margin: 12px 0 0 0;
}

/* line 951, ../sass/custom.scss */
.footer-bottom {
  padding: 40px 0;
}

/* line 956, ../sass/custom.scss */
.footer-menu li {
  margin: 0 8px;
}
/* line 960, ../sass/custom.scss */
.footer-menu a {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  text-decoration: none;
}
/* line 967, ../sass/custom.scss */
.footer-menu a:hover {
  text-decoration: underline;
}

/* line 973, ../sass/custom.scss */
.copyright {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  margin: 40px 0 0 0;
}

/* line 981, ../sass/custom.scss */
label.error {
  color: #ff0000;
}

/* line 985, ../sass/custom.scss */
.navbar-toggler {
  background-color: transparent;
  border: 1px solid transparent;
  padding: 8px;
  width: 42px;
  height: 42px;
}
/* line 992, ../sass/custom.scss */
.navbar-toggler span {
  display: block;
  background-color: #FFFFFF;
  border-radius: 3px;
  width: 24px;
  height: 3px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
/* line 1004, ../sass/custom.scss */
.navbar-toggler span.bar-top {
  -moz-transform: rotate(45deg) translateX(2px) translateY(2px);
  -webkit-transform: rotate(45deg) translateX(2px) translateY(2px);
  -o-transform: rotate(45deg) translateX(2px) translateY(2px);
  -ms-transform: rotate(45deg) translateX(2px) translateY(2px);
  transform: rotate(45deg) translateX(2px) translateY(2px);
}
/* line 1012, ../sass/custom.scss */
.navbar-toggler span.bar-middle {
  width: 0;
  visibility: hidden;
}
/* line 1017, ../sass/custom.scss */
.navbar-toggler span.bar-bottom {
  -moz-transform: rotate(-45deg) translateX(2px) translateY(-2px);
  -webkit-transform: rotate(-45deg) translateX(2px) translateY(-2px);
  -o-transform: rotate(-45deg) translateX(2px) translateY(-2px);
  -ms-transform: rotate(-45deg) translateX(2px) translateY(-2px);
  transform: rotate(-45deg) translateX(2px) translateY(-2px);
}
/* line 1028, ../sass/custom.scss */
.navbar-toggler.collapsed span.bar-top {
  transform: inherit;
}
/* line 1032, ../sass/custom.scss */
.navbar-toggler.collapsed span.bar-middle {
  width: 24px;
  visibility: visible;
  margin: 0.25rem auto;
}
/* line 1038, ../sass/custom.scss */
.navbar-toggler.collapsed span.bar-bottom {
  transform: inherit;
}

@media screen and (max-width: 991px) {
  /* line 1050, ../sass/custom.scss */
  .btn {
    font-size: 16px;
    line-height: 24px;
    padding: 8px 20px;
  }

  /* line 1056, ../sass/custom.scss */
  .navbar {
    background-color: #17579c;
    padding: 16px 0;
  }
  /* line 1062, ../sass/custom.scss */
  .navbar .navbar-nav .nav-item {
    margin: 0;
  }
  /* line 1066, ../sass/custom.scss */
  .navbar .navbar-nav .nav-link {
    padding: 8px 0;
  }

  /* line 1073, ../sass/custom.scss */
  .nav-action {
    border-left: 0px solid transparent;
    border-top: 1px solid #3d7fc7;
    padding-top: 16px;
    justify-content: center;
  }

  /* line 1082, ../sass/custom.scss */
  .navbar-brand img {
    height: 40px;
  }

  /* line 1089, ../sass/custom.scss */
  .hero-block .content h1 {
    font-size: 40px;
    line-height: 50px;
  }
  /* line 1094, ../sass/custom.scss */
  .hero-block .content p {
    font-size: 16px;
  }
  /* line 1099, ../sass/custom.scss */
  .hero-block .content .action .btn {
    margin-bottom: 12px;
  }

  /* line 1106, ../sass/custom.scss */
  .section-block {
    padding: 48px 0;
  }
  /* line 1109, ../sass/custom.scss */
  .section-block.white-triangle {
    padding: 96px 0;
  }

  /* line 1114, ../sass/custom.scss */
  .section-heading {
    margin-bottom: 32px;
  }
  /* line 1117, ../sass/custom.scss */
  .section-heading h2 {
    font-size: 38px;
    line-height: 48px;
  }
  /* line 1122, ../sass/custom.scss */
  .section-heading p {
    font-size: 16px;
    line-height: 24px;
  }

  /* line 1128, ../sass/custom.scss */
  .service-box {
    margin: 0;
  }
  /* line 1131, ../sass/custom.scss */
  .service-box .thumbnail {
    height: 200px;
  }
  /* line 1135, ../sass/custom.scss */
  .service-box .content {
    padding: 20px 32px 10px 32px;
  }
  /* line 1138, ../sass/custom.scss */
  .service-box .content h3 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 16px;
  }
  /* line 1144, ../sass/custom.scss */
  .service-box .content p {
    font-size: 16px;
    line-height: 24px;
  }

  /* line 1153, ../sass/custom.scss */
  .about-section .content h2 {
    font-size: 38px;
    line-height: 48px;
  }
  /* line 1158, ../sass/custom.scss */
  .about-section .content p {
    font-size: 16px;
    line-height: 24px;
  }

  /* line 1167, ../sass/custom.scss */
  .how-it-work .section-heading p {
    font-size: 24px;
    line-height: 30px;
  }

  /* line 1175, ../sass/custom.scss */
  .how-it-work-box .number {
    width: 62px;
    height: 62px;
    font-size: 24px;
    line-height: 30px;
  }
  /* line 1181, ../sass/custom.scss */
  .how-it-work-box .number::after {
    width: 120px;
  }
  /* line 1187, ../sass/custom.scss */
  .how-it-work-box .content h3 {
    font-size: 18px;
    line-height: 26px;
  }
  /* line 1192, ../sass/custom.scss */
  .how-it-work-box .content p {
    font-size: 16px;
    line-height: 24px;
  }

  /* line 1200, ../sass/custom.scss */
  .post-meta h2 {
    font-size: 18px;
    line-height: 26px;
  }

  /* line 1207, ../sass/custom.scss */
  .entry-text a {
    font-size: 14px;
    line-height: 20px;
  }

  /* line 1215, ../sass/custom.scss */
  .contact-box .content h2 {
    font-size: 28px;
    line-height: 36px;
    margin-bottom: 16px;
  }

  /* line 1223, ../sass/custom.scss */
  .page-heading {
    padding: 82px 0 0 0;
  }

  /* line 1227, ../sass/custom.scss */
  .maps-accordion {
    max-width: 320px;
  }
  /* line 1230, ../sass/custom.scss */
  .maps-accordion .accordion-button {
    font-size: 20px;
    line-height: 30px;
  }
  /* line 1236, ../sass/custom.scss */
  .maps-accordion .accordion-body .google-map {
    left: 342px;
  }

  /* line 1242, ../sass/custom.scss */
  .footer-block {
    padding-top: 48px;
  }

  /* line 1246, ../sass/custom.scss */
  .footer-top {
    padding: 16px 0;
  }

  /* line 1250, ../sass/custom.scss */
  .locations-wrap {
    padding-bottom: 0;
  }

  /* line 1254, ../sass/custom.scss */
  .locations-box {
    margin-bottom: 48px;
    height: auto;
  }
}
@media screen and (max-width: 767px) {
  /* line 1266, ../sass/custom.scss */
  .header-block.sticky .navbar {
    padding: 12px 0;
  }
  /* line 1271, ../sass/custom.scss */
  .header-block.sticky .navbar-brand img {
    height: 32px;
  }

  /* line 1279, ../sass/custom.scss */
  .nav-action .btn {
    margin-top: 16px;
  }

  /* line 1284, ../sass/custom.scss */
  .form-label {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 4px;
  }

  /* line 1290, ../sass/custom.scss */
  .form-control {
    padding: 12px 16px;
  }

  /* line 1295, ../sass/custom.scss */
  .hero-block .hero-full-content {
    padding: 96px 0;
  }
  /* line 1299, ../sass/custom.scss */
  .hero-block .content {
    text-align: center;
  }
  /* line 1302, ../sass/custom.scss */
  .hero-block .content .action {
    margin-top: 32px;
  }

  /* line 1308, ../sass/custom.scss */
  .section-block {
    padding: 32px 12px;
  }
  /* line 1311, ../sass/custom.scss */
  .section-block.white-triangle {
    padding: 96px 12px;
  }

  /* line 1316, ../sass/custom.scss */
  .service-box {
    margin-bottom: 64px;
  }

  /* line 1322, ../sass/custom.scss */
  .about-section .content .action {
    margin: 32px 0;
  }

  /* line 1328, ../sass/custom.scss */
  .how-it-work-box {
    text-align: left;
    padding: 16px 0;
  }
  /* line 1332, ../sass/custom.scss */
  .how-it-work-box .number {
    width: 48px;
    height: 48px;
    font-size: 18px;
    line-height: 26px;
    position: absolute;
    top: 0;
    left: 0;
  }
  /* line 1341, ../sass/custom.scss */
  .how-it-work-box .number::after {
    border-left: 1px dashed #17579c;
    border-top: 0;
    height: 220px;
    width: 1px;
    top: 100%;
    left: 46%;
  }
  /* line 1351, ../sass/custom.scss */
  .how-it-work-box .thumbnail {
    padding: 12px 64px;
  }
  /* line 1355, ../sass/custom.scss */
  .how-it-work-box .content {
    padding-left: 64px;
    margin: 0;
  }
  /* line 1359, ../sass/custom.scss */
  .how-it-work-box .content h3 {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 4px;
  }
  /* line 1365, ../sass/custom.scss */
  .how-it-work-box .content p {
    font-size: 14px;
    line-height: 20px;
  }

  /* line 1372, ../sass/custom.scss */
  .post {
    margin-bottom: 32px;
  }

  /* line 1377, ../sass/custom.scss */
  .blog-section .action {
    margin-top: 16px;
  }

  /* line 1383, ../sass/custom.scss */
  .contact-box .thumbnail {
    display: none;
  }
  /* line 1387, ../sass/custom.scss */
  .contact-box .content {
    padding: 24px;
  }

  /* line 1392, ../sass/custom.scss */
  .social-list {
    margin-top: 32px;
  }

  /* line 1396, ../sass/custom.scss */
  .locations-wrap {
    padding: 64px 12px 0 12px;
  }

  /* line 1401, ../sass/custom.scss */
  .page-heading h1 {
    font-size: 32px;
    line-height: 40px;
  }
  /* line 1406, ../sass/custom.scss */
  .page-heading .page-head {
    padding: 16px 8px;
  }
  /* line 1410, ../sass/custom.scss */
  .page-heading .breadcrumb-item {
    font-size: 14px;
  }

  /* line 1417, ../sass/custom.scss */
  .maps-accordion .accordion-body address {
    font-size: 16px;
    line-height: 24px;
  }
  /* line 1422, ../sass/custom.scss */
  .maps-accordion .accordion-body .tel-link {
    margin-top: 8px;
  }
  /* line 1426, ../sass/custom.scss */
  .maps-accordion .accordion-body .google-map {
    position: static;
    left: 0;
    margin-top: 16px;
    border-radius: 0;
  }

  /* line 1436, ../sass/custom.scss */
  .services-page .thumbnail {
    float: none;
    padding-left: 0;
  }
  /* line 1443, ../sass/custom.scss */
  .services-page .main-content p {
    font-size: 16px;
    line-height: 24px;
  }
  /* line 1449, ../sass/custom.scss */
  .services-page .main-content ul li {
    font-size: 16px;
    line-height: 24px;
  }

  /* line 1458, ../sass/custom.scss */
  .footer-menu li {
    margin: 8px 0;
  }
}
